.RadWindow_CorpsNET .rwTopLeft,
.RadWindow_CorpsNET .rwTopRight,
.RadWindow_CorpsNET .rwTitlebar,
.RadWindow_CorpsNET .rwFooterLeft,
.RadWindow_CorpsNET .rwFooterRight,
.RadWindow_CorpsNET .rwFooterCenter,
.RadWindow_CorpsNET .rwTopResize,
.RadWindow_CorpsNET .rwStatusbar div,
.RadWindow_CorpsNET .rwStatusbar,
.RadWindow_CorpsNET .rwPopupButton,
.RadWindow_CorpsNET .rwPopupButton span,
.RadWindow_CorpsNET.rwMinimizedWindow .rwCorner
{
    background-image: url('Window/WindowHorizontalSprites.gif');
}

.RadWindow_CorpsNET .rwBodyLeft,
.RadWindow_CorpsNET .rwBodyRight,
.RadWindow_CorpsNET .rwStatusbarRow .rwCorner
{
	background-image: url('Window/WindowVerticalSprites.gif');
}

.RadWindow_CorpsNET .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_CorpsNET .rwControlButtons a
{
    background-image: url('Window/CommandButtonSprites.gif');
}

.RadWindow_CorpsNET a.rwIcon
{
	background-image: url('Window/WindowHorizontalSprites.gif');
}

div.RadWindow_CorpsNET .rwTitlebarControls em
{
	color: #363B73;
}

div.RadWindow_CorpsNET .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_CorpsNET .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

div.RadWindow_CorpsNET td.rwLoading
{
    background-color: #fff;
}